ARM FCSE - random programs segfaults

Gilles Chanteperdrix gilles.chanteperdrix at
Sat May 1 00:23:57 CEST 2010

Gilles Chanteperdrix wrote:
> All this is available in the version 4 of the FCSE patch, available only
> for 2.6.29 for now (patches for other versions of linux should follow
> next week), which also adds the following new features:

A bit later than expected, but you will find patches for other kernel
versions in the directory:

And notably a patch for 2.6.32.


More information about the openmoko-kernel mailing list